/*
Theme Name: gis
Theme URI: https://www.globalinkjetsystems.com/
Description: Custom child theme for Salient
Author: Laurie Smith
Author URI: http://www.artspaceuk.com
Template: salient
Version: 0.1
*/

/* -----------------------------FONTS-------------------------------*/
@media only screen and (max-width:690px) {
#header-outer header#top nav {
display:block!important;
}}
@font-face {
    font-family: 'gisbold';
    src: url('fonts/gisbold-webfont.woff2') format('woff2'),
         url('fonts/gisbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gislight';
    src: url('fonts/gislight-webfont.woff2') format('woff2'),
         url('fonts/gislight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gismedium';
    src: url('fonts/gismedium-webfont.woff2') format('woff2'),
         url('fonts/gismedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.blog .main-content{
	margin-top:0!important;
}
.main-content{
	margin-top:-100px!important;
}
.container-wrap {
    padding-top:0!important;
}

/* -----------------------------TEXT-------------------------------*/

h1, h2{
	font-family: 'gisbold', Open Sans, sans-serif!important;
	font-weight: normal;
    font-style: normal;
}
.light a{
	color:#fff;
}
.dark, .dark p{
	color:#191919!important;
}
.page .main-content .dark h3{
color: #00424d!important;
}
p, .row .col p:last-child {
    padding-bottom: 24px;
}
h5 {
    font-size:20px!important;
}
.gisbreadcrumbs{
	font-weight:400!important;
}
.gisbreadcrumbs a:hover{
	text-decoration:underline;
}
.gistimelinedate{
	font-size:120px!important;
	margin-bottom:20px;
}
/* -----------------------------NAV-------------------------------*/

@media only screen and (max-width: 1000px) and (min-width: 1px){
#header-outer header#top nav {
	display:none!important;
	}}
header#top nav ul li a{
    color:#0097b1;
}
header#top nav ul li a:hover, header#top nav ul li.current_page_item a, #header-outer:not([data-lhe="animated_underline"]) header#top nav ul li a:hover, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.sfHover > a {
    color:#77cee5!important;
}
div.nectar-slider-loading {
	background-color:#fff;
	background-position:center;
	background-repeat:no-repeat, repeat;
	background-image:none!important;
	position:absolute;
	z-index:1000;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
header#top nav ul #search-btn a span {
    color:#0097b1!important;
    font-size:30px!important;
}
body[data-is="minimal"][data-header-color="dark"] header#top nav ul #search-btn a span, body[data-is="minimal"][data-header-color="custom"] header#top nav ul #search-btn a span, body[data-is="minimal"].ascend[data-header-color="dark"] #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart, body[data-is="minimal"][data-header-color="dark"] #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
    font-size:28px!important;
	margin-left:-10px;
}
#header-secondary-outer nav ul li:last-child, #header-secondary-outer nav ul li, #header-secondary-outer nav ul li a {
    border-right:none!important;
	border-left:none!important;
}
#header-outer .sf-menu, header#top .buttons {
	margin-top:30px;
	margin-bottom:-30px;
}
.small-nav .sf-menu, .small-nav header#top .buttons {
	margin-top:20px!important;
	margin-bottom:-20px!important;
}
.sf-menu .sub-menu{
	margin-top:-30px!important;
}
.small-nav .sf-menu .sub-menu{
	margin-top:-20px!important;
}
.sf-menu .sub-menu a:hover{
	color:#fff!important;
	opacity:1!important;
}
.sf-menu ul {
    min-width:20em!important;
}

/* --------------------------------NAV SECONDARY--------------------------------*/

#header-secondary-outer nav > ul > li > a {
    border-left:0;
}
#header-secondary-outer nav > ul > li:last-child, #header-secondary-outer nav > ul > li > a:last-child {
    border-right:0;
	padding-right:0!important;
}
#header-secondary-outer [class^="icon-"], #header-secondary-outer i[class*=" icon-"], .steadysets-icon-users2 {
    background-color: transparent;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    -o-border-radius:0;
    color:#fff;
    font-size:20px;
    height:20px;
    line-height:24px;
    width:20px;
    top:-4px;
	margin-right:10px;
}
#menu-item-1535 .steadysets-icon-users2{
	vertical-align:middle;
}
#menu-item-1535{
	margin-top:-1px;
}
#header-secondary-outer nav > ul > li > a {
    color: #fff;
    line-height:14px!important;
    font-size:14px!important;
    padding:5px 20px!Important;
}
body #header-secondary-outer nav > ul > li > a {
    padding:6px 25px!Important;
}
@media only screen and (min-width : 690px) and (max-width : 1000px) {
body:not(.material) #header-secondary-outer nav > ul > li:last-child {
    border-right:none!important;
}}

/* --------------------------------HAMBURGER--------------------------------*/

header#top nav ul .slide-out-widget-area-toggle a i.lines, header#top nav ul .slide-out-widget-area-toggle a i.lines::before, header#top nav ul .slide-out-widget-area-toggle a i.lines::after {
	background-color:#0097b1!important;
	color:#0097b1!important;
}
.slide-out-widget-area-toggle .lines-button:after {
    background-color:#0097b1!important;
	color:#0097b1!important;
}
.slide-out-widget-area-toggle .mobile-icon .lines, .slide-out-widget-area-toggle .mobile-icon a i.lines {
    background-color:#0097b1!important;
	color:#0097b1!important;
}
#header-outer header#top nav > ul.buttons {
    margin-left:0!important;
}
header#top nav ul #search-btn > div {
    border-left:none!important;
}
body[data-is="minimal"][data-header-color="light"] header#top nav ul #search-btn a span, body[data-is="minimal"].ascend[data-header-color="light"] #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart, body[data-is="minimal"][data-header-color="light"] #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
    font-size:30px!important;
	margin-left:-10px;
}
body[data-is="minimal"] .lines::before, body[data-is="minimal"] .lines::after {
    height:3px!important;
	width:30px!important;
}
body[data-is="minimal"] .lines-button.x2 {
    display:block;
    height:3px!important;
	width:30px!important;
    background-color:#0097b1;
    transition:0.3s;
    position:relative;
}
body[data-is="minimal"] .lines-button.x2:hover {
    background-color:#77cee5!important;
	color:#77cee5!important;
}
.lines::before {
    top: 9px;
}
.lines::after {
    top: -9px;
}
.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines::before, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines::after, .slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines-button::after, header#top .slide-out-widget-area-toggle[data-icon-animation="spin-and-transform"].mobile-icon .lines-button.x2 .lines {
    background-color:#0097b1;
}

/* --------------------------------SLIDEOUT MENU--------------------------------*/

#slide-out-widget-area .widget.widget_nav_menu li a {
    padding:6px 20px 6px 0;
    display:block;
}
#slide-out-widget-area #text-6{
	margin-bottom:0;
}
#menu-slide-out-menu [class^="icon-"], #menu-slide-out-menu i[class*=" icon-"] {
    background-color: transparent;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    -o-border-radius:0;
    color:#fff;
    font-size:20px;
    height:20px;
    line-height:24px;
    width:20px;
    top:-4px;
	margin-right:10px;
}

/* --------------------------------SEARCH--------------------------------*/

#search-outer #search input[type="text"] {
    width:100%;
    color:#343434!important;
    font-size:40px;
    line-height:50px;
    font-family:'Open Sans';
    font-weight:700;
    text-transform:none!important;
    letter-spacing:1px;
}

/* --------------------------------BUTTONS--------------------------------*/

#footer-outer input[type="submit"], #footer-outer button[type="submit"], #footer-outer input[type="button"], #footer-outer .wpcf7-form-control .wpcf7-submit, #footer-outer #footer-widgets .col input[type="submit"] {
    background-color:transparent!important;
	color:#00788d!important;
	float:right;
	opacity:1!important;
	border-radius:0!important;
	border:1px solid #00788d!important;
	font-weight:400!important;
	padding:2px 30px;
	transition:all 0.2s linear 0s;
-moz-transition:all 0.2s linear 0s;
-webkit-transition:all 0.2s linear 0s;
-o-transition:all 0.2s linear 0s;
}
#footer-outer input[type="submit"]:hover, #footer-outer button[type="submit"]:hover, #footer-outer input[type="button"]:hover, #footer-outer .wpcf7-form-control .wpcf7-submit:hover, #footer-outer #footer-widgets .col input[type="submit"]:hover {
    background-color:#00788d!important;
	color:#fff!important;
}
.col.dark .nectar-button.see-through, .col.dark .nectar-button.see-through-2, .giseventlink .nectar-button {
    border: 1px solid rgba(0,151,177,1)!important;
    color: #0097b1!important;
}
.giseventlink .nectar-button{
	background-color:transparent!important;
	float:right;
	z-index:99;
-moz-transition:all 0.2s linear 0s;
-webkit-transition:all 0.2s linear 0s;
-o-transition:all 0.2s linear 0s;
}
.giseventlink .nectar-button:hover{
	color:#fff!important;
	background-color:#0097b1!important;
}
.col.dark .nectar-button.see-through:hover, .col.dark .nectar-button.see-through-2:hover{
    color: #fff!important;
}
.nectar-button.large, .swiper-slide .button a {
    font-family:Open Sans!important;
	text-transform:none !important;
	font-size:22px!important;
	font-weight:400!important;
	letter-spacing:normal!important;
	padding:8px 30px 10px!important;
}
.nectar-button{
	margin-bottom:24px;
}
.swiper-slide .button a, .swiper-slide .button a:hover {
	background-color:#0097b1!important;
	opacity:1!important;
}
.nectar-button.large.see-through, .nectar-button.large.see-through-2, .nectar-button.large.see-through-3 {
    border-width:1px!important;
}
.fa-angle-up::before {
    color: #fff !important;
}
.gissupportlink{
	z-index:999!important;
}

/* --------------------------------GIS HEADER--------------------------------*/

.swiper-container .swiper-slide h2{
	font-family: 'gisbold', Open Sans, sans-serif;
}
.swiper-container .swiper-slide span{
	font-family: 'gismedium', Open Sans, sans-serif;
}
div.nectar-slider-loading {
	background-color:#fff;
	background-position:center;
	background-repeat:no-repeat, repeat;
	background-image:none!important;
	position:absolute;
	z-index:1000;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
}
.active_texture {
  background-image: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISHeaderOverlay01.png)!important;
  background-color: transparent!important;
}
.swiper-slide .content {
    padding: 50px 90px 0!important;
}
.gisheader{
	color:#fff;
	text-align:center;
	display:block;
	font-size:38px;
	line-height:40px;
}
.gisheader .gisheadertitle{
	font-family: 'gisbold', Open Sans, sans-serif;
	display:inline-block;
	text-align:right;
	vertical-align: top; 
	width:45%;
}
.gisheader .gisheadersplitter{
	display:inline-block;
	height:110px;
	width:5px;
	background-color:#0097b1;
	margin:0 10px;
	border-radius: 4px;
	vertical-align: top; 
}
.gisheader .gisheadersubtitle{
	font-family: 'gismedium', Open Sans, sans-serif;
	display:inline-block;
	text-align:left;
	width:45%;
}
.gishomeheader{
}

/* --------------------------------NEWS--------------------------------*/
.single.single-post #page-header-wrap .section-title h1 {
	max-width:98%;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	margin-top:0;
}
.gisrightthumb {
	min-height:330px!important;
}
#gisbreadcrumbsrow .padding-2-percent, .gistitlecompany .padding-2-percent{
	padding-top:30px!important;
	padding-bottom:30px!important;
}
.single.single-post #page-header-wrap h2 {
	color:#fff;
	text-align:center;
	margin-top:17%;
}
.gisnewsodd .gisnewsblockleft {
	float:right!important;
	left:50%;
}
.gisnewsodd .gisrightthumb {
	float:left!important;
	left:-50%;
}
.gisnewsblockleft h3, .gisnewsblockright h3{
	font-size:24px!important;
	line-height:26px!important;
	font-weight:600!important;
}
.gisnewsblockleft h3 a, .gisnewsblockright h3 a{
	color: #00424d!important;
}
.gisnewsblockleft h3 a:hover, .gisnewsblockright h3 a:hover{
	color: #0097b1!important;
}
.gisnewsblockleft h5, .gisnewsblockright h5{
	font-size:18px!important;
	line-height:20px!important;
	font-weight:300!important;
	margin-bottom:7px;
}
.gisnewsblockleft .divider-wrap, .gisnewsblockright .divider-wrap{
	margin-top:5px;
	margin-bottom:15px;
}
.gisnewsblockleft p, .gisnewsblockright p{
	min-height:160px;
}
.gisbottomright{
	position:absolute;
	right:30px;
	bottom:30px;
}
.gisnewsblockleft:after, .gisnewsblockright:after, .archive article.post .content-inner .post-featured-img:after{
	content:' ';
    position:absolute;
    display:block;
    width:36px;
	height:36px;
}
.gisnewsblockleft:after{
	top:45%; 
    right:-36px; 
    background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISArrowRight.png)no-repeat;
	visibility:visible;
	z-index:99;
}
.gisnewsblockright:after, .gisnewsodd .gisnewsblockleft:after{
	top:45%; 
    left:-36px; 
    background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISArrowLeft.png)no-repeat;
	visibility:visible;
}
.archive article.post .content-inner .post-featured-img:after{
	top:40%; 
    right:50%; 
    background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISArrowLeft.png)no-repeat;
	visibility:visible;
	z-index:99;
}
.gisnewscontent{
	margin-top:10px;
	padding-bottom:30px;
}
.gisnewsblockleft, .gisnewsblockright{
	padding:30px!important;
}
.single #single-meta ul li.meta-share-count{
	margin-top:-20px!important;
}
.single .blog-title #single-meta ul li > a{
	border:1px solid rgba(0,0,0,0.1) !important;
	border-radius:0;
}
/* --------------------------------POSTS--------------------------------*/

html body .single-post .container-wrap.no-sidebar #post-area, body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar .post-area {
    max-width:none!important;
}
.meta-comment-count, .meta-author, .n-shortcode, .nectar-love-wrap, .meta-category, .post-meta .date{
	display:none!important;
}
.meta-category a{
	display:block!important;
}
body.single-post .heading-title .entry-title{
	margin:0!important;
	text-align:left;
}

.single-post article.post .content-inner{
	padding-bottom: 0!important;
    margin-bottom: 0!important;
}
.single-post #ajax-content-wrap .container-wrap .main-content .row{
	padding-bottom: 0;
}
.container-wrap[data-nav-pos="after_project_2"] .bottom_controls .next-project span:not(.text), .blog_next_prev_buttons[data-style="fullwidth_next_prev"] .next-post span:not(.text),  .container-wrap[data-nav-pos="after_project_2"] .bottom_controls .previous-project span:not(.text), .blog_next_prev_buttons[data-style="fullwidth_next_prev"] .previous-post span:not(.text){
    display: none;
}
.blog_next_prev_buttons h3 span {
    font-weight:600;
}
article.post .more-link span, .blog-recent .more-link span{
	background-color:transparent!important;
	color:#00788d!important;
	float:right;
	opacity:1!important;
	border-radius:0!important;
	border:1px solid #00788d!important;
	font-weight:400!important;
	transition:all 0.2s linear 0s;
-moz-transition:all 0.2s linear 0s;
-webkit-transition:all 0.2s linear 0s;
-o-transition:all 0.2s linear 0s;
	font-family:Open Sans!important;
	font-size:22px!important;
	letter-spacing:normal!important;
	padding:8px 30px 10px!important;
	text-transform:lowercase!important;
}
article.post .more-link span:hover, .blog-recent .more-link span:hover{
	color:#fff!important;
	border-color:#0097b1!important;
}
.single-post .main-content .row{
	padding-bottom:0;
}
.single-post .container-wrap{
	margin-top:100px!important;
}
.single-post .heading-title{
	margin-top:30px;
	border-bottom: 1px solid #0097b1;
}
.single-post #page-header-wrap h1, .single-post #page-header-wrap span.subheader, .single-post #page-header-wrap .inner-wrap{
	text-align:center!important;
}
.single.single-post .section-title h1{
	margin:20% auto;
}
.single-post .author-section{
	display:none;
}
.single #single-below-header > span {
    padding: 0 10px 0 0;
    border-left: none!important;
}
.single-post .container-wrap .section-title h1{
	color: #00424d !important;
	font-family: Open Sans!important;
	font-size: 36px!important;
	line-height: 36px!important;
	font-weight: 400!important;
}
.single-post #page-header-wrap{
	margin-top:-140px;
}
.blog_next_prev_buttons .previous-post {
	border-right:1px solid #fff;
}
.blog_next_prev_buttons {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

/* --------------------------------POST ARCHIVE--------------------------------*/

.archive .post-content{
	padding-left:0;
}
.archive .page-header-bg-image::after {
    background-color: rgba(255,255,255,0)!important;
}
.archive #page-header-wrap h1, .archive #page-header-wrap span.subheader, .archive #page-header-wrap .inner-wrap{
	text-align:center!important;
}
.archive article.post .content-inner .post-featured-img img{
	max-width:50%!important;
	height:auto;
	object-fit: cover;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.archive .article-content-wrap{
	width:50%!important;
	float:right;
	padding:20px 30px;
}
.archive .container-wrap{
	padding-bottom:0!important;
	margin-bottom:-20px;
}
.archive .container-wrap .container{
	padding:0;
	margin-top:-78px!important;
	max-width:none!important;
}
.archive .article.post .more-link, article.post .more-link, .blog-recent .more-link{
	margin-top:0!important;
	position:absolute;
	bottom:50px;
	right:20px;
}
#sidebar{
	background-color:#dddddd!important;
}
.archive article.post .content-inner {
    padding-bottom: 0;
    margin-bottom: 0;
}
.archive article{
	clear: both;
	margin-bottom:-26px;
}
.archive article.post .post-header h2 a{
	font-size: 24px!important;
	line-height: 26px!important;
	font-weight: 600!important;
	color: #00424d!important;
	font-family: Open Sans!important;
}
.archive article.post .post-header h2 a:hover{
	color: #0097b1!important;
}
.archive article.post .post-header h2:after{
	content:' ';
    display:block;
    border-bottom:1px solid #0097b1;
}

/* --------------------------------PAGINATION--------------------------------*/

#pagination{
	padding-top:40px!important;
	padding-left:45%!important;
	position:relative;
	padding-bottom:90px;
	background-color:#eaeaea!important;
}
#pagination a.page-numbers, #pagination .page-numbers.next, #pagination .page-numbers.prev{
	color:#00788d!important;
}
html body #pagination .page-numbers.prev, html body #pagination .page-numbers.next, html body.woocommerce nav.woocommerce-pagination ul li .page-numbers.prev, html body.woocommerce nav.woocommerce-pagination ul li .page-numbers.next{
	color:#00788d!important;
	text-transform:lowercase;
}
#pagination a.page-numbers:hover, #pagination .page-numbers.next:hover, #pagination .page-numbers.prev:hover{
	color:#0097b1!important;
}
#pagination span{
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	margin: 0 10px;
	text-align: center;
}
#pagination span a, #pagination a.page-numbers, #pagination span.page-numbers, html body #pagination > span.page-numbers.current{
	line-height: 18px!important;
	font-family: Open Sans!important;
	font-size: 22px!important;
	font-weight:400!important;
	height:40px;
	width:40px;
	border:1px solid #00788d;
}
#pagination span a, #pagination a.page-numbers:hover, #pagination span.page-numbers:hover{
	border:1px solid #0097b1;
}

/* --------------------------------TABS--------------------------------*/

.gistabs h4{
	font-size:24px;
	line-height:30px;
	font-weight:400!important;
	color: #00424d!important;
}
.gistabs .tabbed[data-style="minimal"] .wpb_tabs_nav {
    border-bottom:0!important;
    margin-bottom:50px!important;
}
.gistabs .wpb_content_element .wpb_tabs_nav li {
    width:25%;
	color:#fff!important;
	text-align:center;
}
.gistabs .wpb_content_element .wpb_tabs_nav li:first-child {
    background-color:#7ab2bb!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(2) {
    background-color:#7796d5!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(3) {
    background-color:#48639c!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(4) {
    background-color:#557d80!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(-n+3) {
    border-right:1px solid #fff;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li:first-child a.active-tab, .gistabs .wpb_content_element .wpb_tabs_nav li:first-child a:hover {
    background-color:#95c1c9!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(2) a.active-tab, .gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(2) a:hover {
    background-color:#92abdd!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(3) a.active-tab, .gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(3) a:hover {
    background-color:#6d82b0!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(4) a.active-tab, .gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(4) a:hover {
    background-color:#779799!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li a.active-tab:after {
	content:"";
    position:absolute;
    bottom:-35px; /* value = - border-top-width - border-bottom-width */
    left:45%; /* controls horizontal position */
    border-width:20px 15px 0; /* vary these values to change the angle of the vertex */
    border-style:solid;
    display:block;
    width:0;
	z-index:99!important;
	height:15px;
	visibility:visible;
}
.gistabs .wpb_content_element .wpb_tabs_nav li:first-child a.active-tab:after {
    border-color:#95c1c9 transparent!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(2) a.active-tab:after {
    border-color:#92abdd transparent!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(3) a.active-tab:after {
    border-color:#6d82b0 transparent!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(4) a.active-tab:after {
    border-color:#779799 transparent!important;   
}
.gistabs .wpb_content_element .wpb_tabs_nav li a.active-tab{
	overflow-y: visible!important;
}
.gistabs .wpb_content_element .wpb_tabs_nav li a {
	font-size:30px;
	color:#fff!important;
	font-weight:400!important;
	padding:25px 5px!important;
}
.gistabs .tabbed[data-style="minimal"] > ul li a:hover {
    opacity:1!important;
}
.gistabs .tabbed[data-style*="minimal"] > ul li a::after, .gistabs .tabbed[data-style*="minimal"] > ul li a.active-tab::after{
	background-color:transparent!important;
}
.gistitlesection:after, .gistitlesoftware:after, .gistitleelectronics:after, .gistitleinksystems:after, .gistitlesupport:after, .gistitlecompany:after, .giscompanylinks1:after, .giscompanylinks2:after, .giscompanylinks3:after, .giscompanylinks4:after, .gisproductlinks1:after, .gisproductlinks2:after, .gisproductlinks3:after, .gisproductlinks4:after, .gisgeneral:after {
	content:"";
    position:absolute;
    bottom:-35px;
    left:15%;
    border-width:20px 15px 0;
    border-style:solid;
    display:block;
    width:0;
	z-index:999!important;
	height:15px;
	visibility:visible;
	border-color:#e5e7ed transparent!important; 
}
.gistitlesection:after{
	border-color:#e5e7ed transparent!important; 
}
.gistitlesoftware:after{
	border-color:#7ab2bb transparent!important; 
}
.gistitlecompany:after, .gisgeneral:after{
	border-color:#005a75 transparent!important; 
}
.gistitleelectronics:after{
	border-color:#7796d5 transparent!important; 
}
.gistitleinksystems:after{
	border-color:#48639c transparent!important; 
}
.gistitlesupport:after{
	border-color:#557d80 transparent!important; 
}
.giscompanylinks1:after, .giscompanylinks2:after, .giscompanylinks3:after, .giscompanylinks4:after, .gisproductlinks1:after, .gisproductlinks2:after, .gisproductlinks3:after, .gisproductlinks4:after{
	left:46%!important;
	transition: opacity 1s ease!important;
}
.giscompanylinks1:after{
	border-color:#005a75 transparent!important; 
}
.giscompanylinks2:after{
	border-color:#1a6b83 transparent!important; 
}
.giscompanylinks3:after{
	border-color:#337b91 transparent!important; 
}
.giscompanylinks4:after{
	border-color:#4d8c9f transparent!important; 
}
.gisproductlinks1:after{
	border-color:#7ab2bb transparent!important; 
}
.gisproductlinks2:after{
	border-color:#7796d5 transparent!important; 
}
.gisproductlinks3:after{
	border-color:#48639c transparent!important; 
}
.gisproductlinks4:after{
	border-color:#557d80 transparent!important; 
}

/* --------------------------------FORM--------------------------------*/

.container-wrap input[type="text"], .container-wrap textarea, .container-wrap input[type="email"], .container-wrap input[type="password"], .container-wrap input[type="tel"], .container-wrap input[type="url"], .container-wrap input[type="search"], .container-wrap input[type="date"], .container-wrap input[type="number"], input[type="text"], textarea, input[type="email"], input[type="password"], input[type="tel"], input[type="url"], input[type="search"], input[type="date"] {
    font-size:18px!important;
	line-height:22px;
	color:#343434!important;
}
.wpcf7 .wpcf7-response-output {
    margin:30px 0!important;
	padding: 5px 10px;
	color:#fff!important;
	background-color:#cd3127;
	border:1px solid #a00d04!important;
	font-size:14px!important;
}
span.wpcf7-not-valid-tip, .wpcf7-form .wpcf7-not-valid-tip, .wpcf7-form p span .wpcf7-not-valid-tip{
    color:#cd3127!important;
	font-size:14px!important;
}
.giscontactform select{
	font-family:'Open Sans'!important;
	font-weight:400!important;
	font-size:18px!important;
	line-height:22px!important;
	padding:8px!important;
	margin:5px 0 10px!important;
}
.giscontactform input[type="text"], .giscontactform textarea{
	padding:10px!important;
	margin:5px 0 10px!important;
	background:#fff!important;
	border:none!important;
}
.giscontactform input[type="submit"], body[data-form-submit="regular"] .container-wrap .giscontactform input[type="submit"]{
	float:right;
	margin-bottom:30px;
	padding:8px 30px!important;
}
.giscontactform .gischeckbox{
	font-size:16px!important;
	float:right;
}
.giscontactform #emailOptOut, .giscontactform #faxOptOut, .giscontactform #doNotCall{
	float:right;
	padding-top:3px;
	vertical-align:middle!important; 
}
.giscontactform{
	background-color:#deecee;
}

/* --------------------------------BGD--------------------------------*/

.gisoverlay{
	background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISBgdOverlay01.png)!important;
	background-repeat:repeat!important;
}
.gisoverlayheader:before, .gisoverlaylight:before, .gisoverlaydark:before, .gisproductlink:before, .archive .page-header-bg-image:before{
	background-repeat:repeat!important;
	content:'';
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
}
.gisoverlayheader:before{
	background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISHeaderOverlay01.png)!important;
	background-repeat: repeat!important;
}
.gisoverlaylight:before, .archive .page-header-bg-image:before{
	background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISBgdOverlay01.png)!important;
}
.gisoverlaydark:before{
	background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISBgdOverlay02.png)!important;
}
.gisproductlink:before{
	background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISBgdOverlay03.png)!important;
}
.gisbrandoverlay{
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 60%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 60%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

/* --------------------------------PRODUCTS--------------------------------*/
.gissmallmanufacturerlogos{
max-width:300px!important;
}
.gisproducttable{
    border:none!important;
}
.gisproducttable td {
    border:none!important;
    font-size:20px!important;
    padding:10px;
	font-weight:600;
}
.gisproducttable td:nth-child(even) {
    text-align:right;
}
.gisproducttable tr{
  background-color:#fff!important;
}
.gisproducttable tr:nth-child(even){
  background-color:#f2f3f6!important;
}
.gistick, .gistick2, .gistick3, .gistick4{
	width:24px;
	height:20px;
	float:right;
}
.gistick{
	background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GIStick.png);
}
.gistick2{
	background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GIStick02.png);
}
.gistick3{
	background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GIStick03.png);
}
.gistick4{
	background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GIStick04.png);
}
.gisproductlink{
	border:1px solid #fff;
}
.gisproductlink .vc_column-inner{
	z-index:100;
}
.container::before, .container::after, .container-fluid::before, .container-fluid::after, .row::before, .row::after, .modal-footer::before, .modal-footer::after, .vc_row::before, .vc_row::after {
    content: " ";
    display: table;
}
.vc_row-fluid::before, .vc_row-fluid::after {
    content: "";
    display: table;
}
.vc_clearfix::after, .vc_column-inner::after, .vc_el-clearfix, .vc_row::after {
    clear: both;
}

.gisproductlist li{
	list-style-type: none!important;
    margin: 0 -30px 10px;
    padding: 0;
	font-weight:600;
}
.gisproductlist li a{
	color:#48639c;
}
.gisproductlist li a:hover{
	color:#7796d5;
}
/* --------------------------------PRODUCTS ESSENTIAL GRID--------------------------------*/

.esg-grid .eg-gis-product-ess-skin-wrapper .esg-entry-media .esg-media-poster, .esg-grid .eg-gis-product-ess-skin02-wrapper .esg-entry-media .esg-media-poster {
	opacity:0.1!important;
	filter: grayscale(100%);
}
.esg-grid .eg-gis-product-ess-skin-wrapper .esg-media-cover-wrapper, .esg-grid .eg-gis-product-ess-skin02-wrapper .esg-media-cover-wrapper, .esg-grid .eg-gis-product-ess-skin03-wrapper .esg-media-cover-wrapper {
    background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISBgdOverlay03.png) !important;
}
.esg-grid .eg-gis-product-ess-skin03-wrapper .esg-entry-cover .esg-overlay {
    background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISBgdOverlay03.png) !important;
}
.esg-grid .eg-gis-product-ess-skin-element-2, .esg-grid .eg-gis-product-ess-skin02-element-2, .esg-grid .eg-gis-product-ess-skin-element-3, .esg-grid .eg-gis-product-ess-skin02-element-3{
	font-family: 'gisbold', Open Sans, sans-serif!important;
	font-weight: normal;
	font-style: normal;
}
.eg-gis-blank-skin-wrapper .esg-entry-media{
    opacity:0.6!important;
}

/* --------------------------------SEARCH-------------------------------*/

#search-results .result h2 span{
	display:none!important;
}
#search-results .result h2 a{
	font-size: 24px!important;
	line-height: 26px!important;
	font-weight: 600!important;
	color: #00424d!important;
	font-family: Open Sans!important;
}
#search-results .result h2 a:hover{
	color: #0097b1!important;
}
#search-results .result h2:after{
	content:' ';
    display:block;
    border-bottom:1px solid #0097b1;
}
#search-results {
    visibility: visible;
}
#search-results .gisleftthumb, #search-results .gisrightthumb{
	background-color:#0097b1!important;
}
#search-results .gissmallnewsrow .gisleftthumb, #search-results .gissmallnewsrow .gisrightthumb, #search-results .gissmallnewsrow .gisnewsblockleft,#search-results .gissmallnewsrow .gisnewsblockright, .gisleftthumb, .gisrightthumb{
	min-height:330px!important;
}
#search-results .gissmallnewsrow .gisnewsblockleft,#search-results .gissmallnewsrow .gisnewsblockright{
	background-color:#fff;
}
.search-results #pagination{
	margin-top:-30px!important;
	margin-bottom:-10px!important;
}
.search-results #pagination .next a{
	background-color:#0097b1!important;
}
body.search-results .container-wrap {
    margin-top: 0!important;
    padding-top: 120px !important;
}
.search-results .row .col.section-title {
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 30px 0px;
    border-bottom: 1px solid #0097b1;
}
.search-results .row .col.section-title span{
	font-size:28px;
}
#header-space{
	background-color:#fff!important;
}

/* --------------------------------FOOTER--------------------------------*/

#footer-outer, #copyright {
    background: url(https://www.globalinkjetsystems.com/wp-content/uploads/GISFooterOverlay01.png);
}
#footer-outer #copyright{
	font-size:14px!important;
}
#footer-outer #footer-widgets h4{
	color:#00424d!important;
	margin-bottom:25px;
}
#footer-outer #footer-widgets a{
	color:#00788d!important;
	font-weight:700;
}
#footer-outer #footer-widgets a:hover{
	color:#0097b1!important;
}
#footer-outer #footer-widgets #menu-main-navigation-1{
	line-height: 18px;
}
#footer-outer #footer-widgets .gisfootertel a{
	font-size:24px;
	color:#00424d!important;
	font-weight:600!important;
}
#footer-outer #footer-widgets [class^="icon-"], #footer-outer #footer-widgets i[class*=" icon-"] {
    background-color: transparent;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    -o-border-radius:0;
    color: #00424d;
    display: inline-block;
    font-size: 30px;
    height: 36px;
    line-height: 36px;
    max-width: 100%;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 36px;
    top: -2px;
    word-spacing: 1px;
	margin-right:10px;
}
#nav_menu-6{
	max-width:50%;
	float:left;
}
#text-5{
	max-width:45%;
	float:left;
	margin-top:50px;
}
.gistermslink{
	float:right;
}
#copyright .span_5{
	width:100%!important;
}

/* --------------------------------CONTACT FORM 7--------------------------------*/

.wpcf7-form-control-wrap{
	display: inline!important;
}
.wpcf7-submit{
	float:right;
	margin-bottom:30px;
}
.wpcf7-form-control-wrap select{
	font-size: 18px !important;
	line-height: 22px;
}

/* --------------------------------5 Columns--------------------------------*/

@media (min-width: 768px) {
    .five-column.vc_row-fluid .vc_col-sm-2 {
        width:17.8%!important;
    }
}
.five-column.vc_row-fluid .vc_col-sm-2:last-child, .hideonmobile {
    display:none!important;
}

@media only screen  and (min-width: 1100px) and (max-width: 1300px) {
	.nectar-slider-wrap .swiper-slide .content h2, .nectar-slider-wrap .swiper-slide .content h2 {
    font-size:50px!important;
    line-height:50px!important;
	}
}

/* ----------------------------  mobile etc. -----------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 480px) {
	.nectar-slider-wrap .swiper-slide .button a, .swiper-slide .content a {
    display:none!important;
	}
	.swiper-slide p span{
	font-size: 16px !important;
	line-height: 18px !important;	
	}
	#footer-widgets #nav_menu-2{
	width:45%;
	float:left;
	}
	#footer-widgets #text-5 {
	float:right;
	}
	#header-secondary-outer .menu-item-41, #header-secondary-outer .menu-item-42{
	display:none!important;
	}
	#header-secondary-outer nav ul.sf-menu {
    padding-top:2px!important;
    padding-bottom:2px!important;
	}
	.gistabs .wpb_content_element .wpb_tabs_nav li a {
	font-size:18px!important;
	}
	.gistabs .wpb_content_element .wpb_tabs_nav li a.active-tab{
	overflow-y:hidden!important;
	}
	.gisheader .gisheadertitle{
	text-align:center;
	vertical-align:middle; 
	width:100%;
	}
	.gisheader .gisheadersplitter, .gisheader .gisheadersubtitle, .gisbrandoverlay .gisbrandlogo{
	display:none!important;
	}
	.gisoverlayheader h1 {
	margin-bottom:50px!important;
	}
}

/* -----------------------------Mobile/Browser -----------------------------*/

@media only screen and (max-width: 767px) {
	.nectar-slider-wrap .swiper-slide .button a, .swiper-slide .content a, .gishomeheader .divider {
    display:none!important;
	}
	.swiper-slide p span{
	font-size: 22px !important;
	line-height: 24px !important;	
	}
	#footer-widgets #nav_menu-2{
	width:45%;
	float:left;
	}
	#footer-widgets #text-5 {
	float:right;
	}
	#header-secondary-outer.menu-item-41, #header-secondary-outer.menu-item-42{
	display:none!important;
	}
	#header-secondary-outer nav ul.sf-menu {
    padding-top:2px!important;
    padding-bottom:2px!important;
	}
	.gistabs .wpb_content_element .wpb_tabs_nav li a {
	font-size: 20px;
	padding: 20px 5px!important;
	}
	.gistabs .wpb_content_element .wpb_tabs_nav li {
    width:50%;
	border-bottom:1px solid #fff;
	}
	.gistabs .wpb_content_element .wpb_tabs_nav li:nth-child(2) {
    border-right:none!important;    
	}
	.gistabs .wpb_content_element .wpb_tabs_nav li a.active-tab{
	overflow-y:hidden!important;
	}
	.gisheader{
	margin-top:200px!important;
	}
}

/* --------------------------------Ipad -------------------------------*/

@media only screen and (min-width: 700px) and (max-width: 768px) {
	.gisheader{
	margin-top:0!important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1110px) {
	.gistabs .wpb_content_element .wpb_tabs_nav li a {
	font-size: 20px;
	padding: 20px 5px!important;
	}
	.gisheader{
	margin-top:100px!important;
	}
}

@media only screen and (max-width: 1000px) {
	.nectar-slider-wrap .swiper-slide .button a, .swiper-slide .content a {
    padding:5px 15px 7px!important;
    font-size:16px!important;
	}
	body[data-is="minimal"] .lines-button.x2 {
    height:2px!important;
	}
	body:not(.material) #header-secondary-outer nav > ul > li:last-child {
    border-right:none!important;
	}
	#header-secondary-outer .menu-item-41, #header-secondary-outer .menu-item-42{
	display:none!important;
	}
	#header-secondary-outer nav > ul > li {
    float:right!important;
	}
	body:not(.material) #header-secondary-outer nav > ul {
    float:right!important;
    text-align:right!important;
	}
	#header-secondary-outer nav ul.sf-menu {
    padding-top:2px!important;
    padding-bottom:2px!important;
	}
	.main-content {
    margin-top:-1px!important;
	}
	.video-texture {
    display:inherit!important;
	}
	.gisheader{
	font-size:24px;
	line-height:28px;
	}
	.gisheader .gisheadersplitter{
	height: 80px;
	width: 4px;
	}
	.gisheaderbuttons{
	display:none;
	}
	.gisbrandoverlay .gisbrandlogo{
	max-width:170px!important;
	max-height:100px!important;
	}
	.gisbrandoverlay .divider{
	height:175px!important;
	}
	.vc_row.vc_row-flex > .span_12 > .vc_column_container > .vc_column-inner{
	display:flex!important;
	}
	.gisnewsodd .gisnewsblockleft {
	float:left!important;
	left:0!important;
	}
	.gisnewsodd .gisrightthumb {
	float:left!important;
	left:0!important;
	}
	.archive article.post .content-inner .post-featured-img img{
	max-width:100%!important;
	margin-top:20px!important;
	}
	.archive .article-content-wrap{
	width:100%!important;
	float:none;
	padding:0 20px 20px 20px!important;
	}
	.archive .posts-container{
	margin-top:-20px;
	}
	.archive article.post .content-inner .post-featured-img::after {
    visibility:hidden!important;
	}
	.archive .article.post .more-link, article.post .more-link, .blog-recent .more-link{
	position:relative!important;
	bottom:0;
	right:0;
	}
	.single-post .container-wrap{
	margin-top:0!important;
	}
	.single-post #page-header-wrap{
	margin-top:0;
	}
	.giscompanylinks1:after, .giscompanylinks2:after, .giscompanylinks3:after, .giscompanylinks4:after, .gisproductlinks1:after, .gisproductlinks2:after, .gisproductlinks3:after, .gisproductlinks4:after{
	visibility:hidden!important;
	}
	.wpb_row .span_12 > .col.padding-1-percent[data-border-width*="px"], .wpb_row .span_12 > .col.padding-2-percent[data-border-width*="px"], .wpb_row .span_12 > .col.padding-3-percent[data-border-width*="px"], .wpb_row .span_12 > .col.padding-4-percent[data-border-width*="px"], .wpb_row .span_12 > .col.padding-5-percent[data-border-width*="px"], .wpb_row .span_12 > .col.padding-6-percent[data-border-width*="px"], .wpb_row .span_12 > .col.padding-7-percent[data-border-width*="px"]{
	padding:20px!important;
	}
}


/* --------------------------------Menu -------------------------------*/

@media only screen and (min-width: 1000px) and (max-width: 1099px) {
	header#top nav > ul > li > a{
	font-size:12px!important;
	padding-left: 4px!important;
	padding-right: 4px!important;
	}
	#footer-widgets, #footer-widgets label{
	font-size:14px!important;
	}
	.gisheader{
	margin-top:50px!important;
	}
}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	header#top nav > ul > li > a{
	font-size:13px!important;
	padding-left: 5px!important;
	padding-right: 5px!important;
	}
	.gisheader{
	margin-top:50px!important;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1300px) {
	header#top nav > ul > li > a{
	font-size:15px!important;
	padding-left: 5px!important;
	padding-right: 5px!important;
	}
	.gisheader{
	margin-top:50px;
	}
}

/* --------------------------------Wide -------------------------------*/

@media only screen and (min-width: 1300px) {
	header#top nav > ul > li > a{
	padding-left: 10px!important;
	padding-right: 10px!important;
	}
}

